Search found 480 matches

by bazsound
Thu Feb 05, 2015 12:13 pm
Forum: Plugins, Effects and Instruments
Topic: Rakarrack LV2 Plugins
Replies: 73
Views: 21624

Re: Rakarrack LV2 Plugins

tramp wrote:Harmonizer and Exciter would be cool.


definatly both those plugins. Been looking for a harmoniser LV2 and its always nice to have a choice of exciters
by bazsound
Sun Feb 01, 2015 10:09 pm
Forum: Linux Music News
Topic: AV Linux 2015
Replies: 9
Views: 5052

Re: AV Linux 2015

Great news. does anyone know if lightworks will work on av linux. It doesnt work on 12.04 ubuntu due to some newer packages that you can only get in ubuntu 14.04 (libtiff5 being one of them) and i refuse to be forced onto the "latest and greatest" release. Especially since ive had issues w...
by bazsound
Thu Jan 29, 2015 9:33 pm
Forum: Plugins, Effects and Instruments
Topic: Linux DSP on Ardour
Replies: 6
Views: 3858

Re: Linux DSP on Ardour

make sure your plugins are in the correct directory. If you have kx studio you can use cadence to set custom plugin directorys. im pretty sure linux dsp plugins come in both vst and lv2 format unless when they switched to overtone ditched lv2 and went with vst maybe you should try adding the kx stud...
by bazsound
Thu Jan 29, 2015 9:30 pm
Forum: Plugins, Effects and Instruments
Topic: Systemwide parametric eq in linux
Replies: 8
Views: 5255

Re: Systemwide parametric eq in linux

Thanks. I will look at it. I was more worried about wasting CPU and unreliability. I've Core 2 duo 2ghz. I can't find any way to get a gui for fil-lugin and load it with pulse/alsa. JACK is working fine though I've to reset all apps for jamin to take effect.. If you use kx studio or have the kx stu...
by bazsound
Tue Jan 13, 2015 10:39 pm
Forum: KXStudio Discussion
Topic: Packages Held Back
Replies: 8
Views: 1701

Re: Packages Held Back

Reading package lists... Done Building dependency tree Reading state information... Done E: Version ‘2.0.36~rc1~dfsg-6.1ubuntu2’ for ‘libgd2-xpm’ was not found E: Version ‘2.0.36~rc1~dfsg-6.1ubuntu2’ for ‘libgd2-xpm:i386’ was not found sorry im really bored with only 3 days work this month. are the...
by bazsound
Tue Jan 13, 2015 10:10 am
Forum: KXStudio Discussion
Topic: Packages Held Back
Replies: 8
Views: 1701

Re: Packages Held Back

alex@Studio1:~$ sudo apt-get install libgd2-xpm libgd2-xpm:i386 libfontconfig1 [sudo] password for alex: Reading package lists... Done Building dependency tree Reading state information... Done libfontconfig1 is already the newest version. libfontconfig1 set to manually installed. Some packages cou...
by bazsound
Mon Jan 12, 2015 10:34 pm
Forum: KXStudio Discussion
Topic: Packages Held Back
Replies: 8
Views: 1701

Re: Packages Held Back

Thanks for that. Your help brought some more helpfull information Reading package lists... Done Building dependency tree Reading state information... Done Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution...
by bazsound
Sun Jan 11, 2015 7:24 pm
Forum: Plugins, Effects and Instruments
Topic: ZamTube - KX studio
Replies: 2
Views: 1769

Re: ZamTube - KX studio

The zam-plugins have been unchanged since their first appearance on the kxstudio repos, that is, 29/10/2014 https://launchpad.net/~kxstudio-debian/+archive/ubuntu/plugins/+packages?field.name_filter=zam&field.status_filter=published Something else in your system changed I guess. probably right....
by bazsound
Sun Jan 11, 2015 11:53 am
Forum: Plugins, Effects and Instruments
Topic: ZamTube - KX studio
Replies: 2
Views: 1769

ZamTube - KX studio

Is anyone else having issues with zamtube plugin? It was working the first time i tried it 3-4 days ago. now its realy quiet and glitchy as if getting tons of x runs but the dsp isnt even hitting 50% also noticed that the gui in zameq2 is very glitchy. the knobs are not at zero on the gain bringing ...
by bazsound
Sun Jan 11, 2015 9:11 am
Forum: KXStudio Discussion
Topic: Packages Held Back
Replies: 8
Views: 1701

Re: Packages Held Back

kx studio 12.04
AMD64
by bazsound
Sat Jan 10, 2015 11:20 am
Forum: Plugins, Effects and Instruments
Topic: MIDI Trigger LV2 plug-in announce
Replies: 5
Views: 3544

Re: MIDI Trigger LV2 plug-in announce

Haven't tried it yet, but I've heard these are very useful for recording poor quality drumkits. Since the kit or the room sounds bad anyway, just mic the individual drums, then use this thing to trigger a higher quality sample. So the actual dumkit never goes to the final recording. Maybe its lazy ...
by bazsound
Sat Jan 10, 2015 11:12 am
Forum: KXStudio Discussion
Topic: Packages Held Back
Replies: 8
Views: 1701

Packages Held Back

alex@Studio1:~$ sudo apt-get dist-upgrade [sudo] password for alex: Reading package lists... Done Building dependency tree Reading state information... Done Calculating upgrade... Done The following packages have been kept back: libgd2-xpm libgd2-xpm:i386 0 to upgrade, 0 to newly install, 0 to remo...
by bazsound
Sun Jan 04, 2015 10:59 pm
Forum: Plugins, Effects and Instruments
Topic: MIDI Trigger LV2 plug-in announce
Replies: 5
Views: 3544

Re: MIDI Trigger LV2 plug-in announce

Hi What is the meaning of peak to Midi? Do it considers pitch as well? O Pretty sure this is purely for triggering samples by detection onset of transients. ~So no pitch detection. Ive actually been waiting for something like this, i have a couple of electronic drum triggers and no brain. Will need...
by bazsound
Thu Dec 25, 2014 8:22 pm
Forum: KXStudio Discussion
Topic: Linux kernel 3.19
Replies: 7
Views: 2238

Re: Linux kernel 3.19

Just so everyone knows. i tried 3.19 rc1. it doesnt boot for me. It gets stuck at a flashing cursor somewhere during boot. Not sure exactly why as i dont have time to debug and i dont have time also to learn enough to make changes to fix whatevers gone wrong. Its too early to try it yet, atleast unt...
by bazsound
Wed Dec 24, 2014 6:51 am
Forum: KXStudio Discussion
Topic: Linux kernel 3.19
Replies: 7
Views: 2238

Re: Linux kernel 3.19

http://www.yourownlinux.com/2014/12/how-to-install-linux-kernel-3-19-rc1-in-linux.html if you want to test out kernel 3.19 Im going to try this see how it fairs against my current 3.08 kernel Edit: Looks like this is a no go. the new kernel just like previous one breaks nvidia. Also according to her...

Go to advanced search